#--- app.h ---
/^int demo_main();$/d
/^void game_main();$/d
#--- app.c ---
/^ \*\tdemo_main$/,/^\/\*\+$/d
/^ \*\tgame_main$/,/^\/\*\+$/d
/^int app_main(.*) {$/,/^}$/{
	/^int app_main(.*) {$/a\
	pceWaveSetMasterAtt(0);\
	pcePowerSetReport(PWR_RPTOFF);
	/if(demo_main() < 0) { break; }/d
	s/game_main();/schedule();/
}
/^void schedule() {$/,/^}$/{
	s/^ *\/\/\(\tsurface_clear(\)/\1/
}
#--- Makefile ---
/^#USE_RESOURCE=1$/,/^USE_BISON_FLEX=1$/{
	/TURBO/!s/^/#/
}
/^#USE_ARGS=1$/s/^#//
/^#USE_USBSUSPEND_PROBLEMWORKAROUND=1$/s/^#//
/^USRSTACK/s/^/#/
